#!/bin/bash

. ../environment.sh

cd $PROG/STEP_1
if test ! -d $TMP_DIR ; then
   mkdir $TMP_DIR
fi

el1='Sn'
name=$el1

let i=0

for a in 12.0 12.05 12.1 12.15 12.2 12.25 12.3 12.35 12.4 ;
do
i=`expr $i + 1`
cat > $name.d$i <<EOF
$el1
$el1
 &control
    calculation = 'scf'
    restart_mode='from_scratch',
    prefix='$el1',
    pseudo_dir = '$PSEUDO_DIR',
    outdir='$TMP_DIR'
 /
 &system    
    ibrav = 2, 
    celldm(1) = $a, 
    nat = 2, 
    ntyp = 1,
    occupations = 'smearing',
    smearing='mp',
    degauss = 0.03,
    ecutwfc = 14.0, 
 /
 &electrons
    conv_thr =  1.0d-8
 /
ATOMIC_SPECIES
$el1  0.0    Sn.pz-nc.UPF
ATOMIC_POSITIONS
$el1  0.0000000   0.00000000   0.0  
$el1  0.2500000   0.25000000   0.25
K_POINTS AUTOMATIC
8 8 8 1 1 1 
EOF

$ECHO "Computing the total energy for lattice constant a=" $a " a.u."

$PW_COMMAND < $name.d$i >> $name.out$i

ener=`grep ! $name.out$i | cut -c 35- | cut -c -13`
$ECHO $a $ener >> $name.dat

done

cat > inp <<EOF
au
fcc
4
$name.dat
$name.ev.out
EOF

$ECHO "Fitting data with a Murnaghan equation " 
$EV_COMMAND < inp > /dev/null
$ECHO "Results are in the file " $name.ev.out 
