set encoding iso_8859_15
set terminal postscript enhanced solid color "Helvetica" 24
#
set output "thermo.ps"
#
set key off

set border lw 3

set size 1.0,0.7

set ytics 1000
set xtics 100
set yrange [-3000:2500]

set xlabel 'Temperature (K)'
set ylabel 'Energy (cal/mol)'

#
#  In the plot we set to zero the vibrational energy of the alpha phase
#  at T=0.
#
e0=0.332542E-02
#
#  Convert from Ry per cell to cal/mol. The factor
#  13.6058 convert from Ry to eV, and the factor 23060.538 convert from 
#  eV to cal/cell. Dividing by the number of atoms per cell we get 
#  the result in cal/mol.
#
ry_to_cal = 13.6058 * 23060.538

plot "thermo_alpha.dat" u 1:(($2-e0)*ry_to_cal/2) w l lw 4 ; 
replot "thermo_alpha.dat" u 1:(($3-e0)*ry_to_cal/2) w l lw 4 ; 

