#!/bin/bash

. ../environment.sh

cd $PROG/STEP_4
if test ! -d $TMP_DIR ; then
   mkdir $TMP_DIR
fi


el1='Sn'
name='Sn_beta'

cat > $name.d <<EOF
$el1
$el1
 &control
    calculation = 'vc-relax'
    restart_mode='from_scratch',
    prefix='$name',
    tstress = .true.
    tprnfor = .true.
    pseudo_dir = '$PSEUDO_DIR',
    outdir='$TMP_DIR'
 /
 &system    
    ibrav= 7
    celldm(1) = 10.896
    celldm(3) = 0.544
    nat = 2, 
    ntyp = 1,
    occupations = 'smearing',
    smearing='mp',
    degauss = 0.03,
    ecutwfc = 14.0, 
 /
 &electrons
    conv_thr =  1.0d-10
 /
 &ions
 /
 &cell
 /
ATOMIC_SPECIES
$el1  0.0    Sn.pz-nc.UPF
ATOMIC_POSITIONS
$el1  0.000000000   0.000000000  0.000000000
$el1  0.50   0.000000000   0.136
K_POINTS AUTOMATIC
12 12 12 1 1 1
EOF

$ECHO " Running the scf and relax calculation for beta Sn...\c"
$PW_COMMAND < $name.d$i >> $name.out$i
$ECHO " done"

