set encoding iso_8859_15
set terminal postscript enhanced solid color "Helvetica" 24
#
set output "gnuplot.ps"
#
set key off

set border lw 3

set size 1.0,0.7

dim=160
low=10
csua=0.5437
asuc=1.0/csua
sqrt2=sqrt(2.0)
set xrange [0:asuc+1+sqrt2/2]
set yrange [0:dim]
set arrow from asuc,0. to asuc,dim nohead  lw 3
set arrow from 1.0+asuc,0. to 1.0+asuc,dim nohead  lw 3
set arrow from 0.5*asuc * (1.0+(csua)**2),0. to 0.5*asuc * (1.0+(csua)**2),dim nohead lw 2
set ylabel "frequency (cm^{-1})"
unset xtics
set label "{/Symbol G}" at -0.05,-low
set label "H" at 0.5*asuc * (1.0+(csua)**2)-0.05,-low
set label "M" at asuc,-low
set label "{/Symbol G}" at 1.+asuc,-low
set label "X" at asuc+1+sqrt2/2,-low

plot "freq.plot" u 1:2 w l lw 3 ; 
replot "experiments_1" u ($1*asuc):($2*33.3) w p pt 63 ps 0.7
replot "experiments_2" u (-$1+1+asuc):($2*33.3) w p pt 63 ps 0.7
replot "experiments_3" u ($1*sqrt2+asuc+1):($2*33.3) w p pt 63 ps 0.7
